<!DOCTYPE html>
<html>

	<head>
		<title>Integration tests for SAPUI5 Walkthrough</title>
		<meta charset="utf-8">

		<script id="sap-ui-bootstrap" src="../../../../../../../../../../resources/sap-ui-core.js"
			data-sap-ui-theme="sap_fiori_3" data-sap-ui-resourceroots='{
			"qr.scanner": "../../"
		}' data-sap-ui-animation="false" data-sap-ui-compatVersion="edge" data-sap-ui-async="true">
		</script>

		<link rel="stylesheet" type="text/css" href="/resources/sap/ui/thirdparty/qunit-2.css">

		<script src="../../../../../../../../../../resources/sap/ui/thirdparty/qunit-2.js"></script>
		<script src="../../../../../../../../../../resources/sap/ui/qunit/qunit-junit.js"></script>

		<script src="opaTests.qunit.js"></script>
	</head>

	<body>
		<div id="qunit"></div>
		<div id="qunit-fixture"></div>
	</body>

</html>